.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
.bg-transparent-grey {
  background-color: rgba(0, 0, 0, 0.2);
}
.color-transition {
  transition: color 0.3s ease-in-out;
}
#cms .project-header-nav-wrapper {
  background-color: #a6ce39;
  padding-top: 20px;
  padding-bottom: 30px;
}
#cms .project-header-nav-wrapper .navbar.navbar-default {
  margin-bottom: 0;
  background-color: transparent;
  border: none;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .nav > li > a {
  color: #191919;
  font-size: 18px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}
#cms .project-header-nav-wrapper .navbar.navbar-default .nav > li > a:hover,
#cms .project-header-nav-wrapper .navbar.navbar-default .nav > li > a:focus {
  color: #191919;
  background-color: transparent;
  text-decoration: underline;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .navbar-nav > .open > a {
  background-color: transparent;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .navbar-toggle {
  border: none;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .navbar-toggle:hover {
  background-color: #FFFFFF;
  border-radius: 0px;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .navbar-toggle .icon-bar {
  background-color: #191919;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .dropdown-menu li > a {
  color: #191919;
}
#cms .project-header-nav-wrapper .navbar.navbar-default .dropdown-menu li > a:hover {
  text-decoration: underline;
}
@media (min-width: 1200px) {
  #cms .nav > li:last-child {
    margin-right: -15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms .nav > li:last-child {
    margin-right: -15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms .nav > li:last-child {
    margin-right: -15px;
  }
}
@media (max-width: 767px) {
  #cms .project-header-nav-wrapper {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #cms .project-header-nav-wrapper .navbar.navbar-default .nav > li > a {
    text-shadow: none;
  }
  #cms .project-header-nav-wrapper .navbar-collapse {
    margin-top: 20px;
    border-top: 0px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: rgba(0, 0, 0, 0.2);
  }
}
